Subject: Re: your mail (fwd)

From: Ed Greshko <[email-masked]>
Date: Fri, 3 Feb 1995 11:53:34 -0800 (GMT)

Hi.....

	I'm putting this on pine-info since the original question arose
on this list.  I tried to respond directly to Marc....but the mail 
bounced :-(

   ----- The following addresses had delivery problems -----
[email-masked]  (unrecoverable error)
    (expanded from: <[email-masked]>)
 
   ----- Transcript of session follows -----
... while talking to peseta.ucdavis.edu.:
>>> RCPT To:<[email-masked]>
<<< 550 <[email-masked]>... User unknown
550 [email-masked]... User unknown

Edward M. Greshko                       Technical Manager, Electronic Commerce
                                        Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287             6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197                  Taipei, Taiwan R.O.C

---------- Forwarded message ----------
Date: Fri, 3 Feb 1995 11:43:23 -0800 (GMT)
From: Ed Greshko <[email-masked]>
To: Marc Blanchard <[email-masked]>
Subject: Re: your mail

On Thu, 2 Feb 1995, Marc Blanchard wrote:

> thanks for the info. unfortunately I need to be taken by the hand. the 
> local people here don't know what a cxterm or a vi clone is. maybe you 
> can tell me. thanks awfully. meb

	OK....

	cxterm is "Chinese Xterm".  It supplies an input method to
accomodate the various input methods used by the Chinese.  You see,
each Chinese character is 2-Byte...and there are many thousand Chinese
characters.  To enter one Chinese character may require 3 or 4 keystrokes
depending on the input method used.  I think cxterm provides for 6 input
methods.  Three for Hanzi (Beijing) and three for BIG5 (Taiwan).  It is
also extensible to allow you to add on additional input methods.  In addition
you can type in the hex values for characters.

	As for a vi clone....it is simply a program that has all of the
same functions of vi except that it is modified to handle 2-Byte characters
and 8-bit inputs properly.

	Let me know if you have additional questions....

					Ed
	
Edward M. Greshko                       Technical Manager, Electronic Commerce
                                        Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287             6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197                  Taipei, Taiwan R.O.C